{% extends 'base.html' %}

{% block content %}
<h1 class="heading-1 marg">Utworzono nową lekcję {{lesson.topic}} z przedmiotu {{lesson.course}}</h1>
<div class="container p-3 bg-grey bor-rad marg">
    <p>Lekcja została pomyślnie utworzona.</p>
    <a href="{% url 'register:teacher_lesson_presence_set' lesson.id %}" class="btn btn-primary">Sprawdź obecność</a>
</div>
{% endblock content %}